apt_cache_valid_time: 3600
loop_file_location: "../imaging_build_directory/{{ zoox_imaging_asset_source_checksum }}-robot_os-{{ zoox_compute_version }}-{{ zoox_machine_role }}.img"
loop_mount_location: "/mnt/target-robot_os-{{ zoox_compute_version }}-{{ zoox_machine_role }}"
loop_size_MiB: "16K"
loop_filesystem: ext4
linux_bootparams: "ro debug net.ifnames=0 biosdevname=0 transparent_hugepage=never mitigations=off fsck.repair=yes nomdmonddf nomdmonisw console=ttyS1,115200n8 console=tty0 clocksource=tsc tsc=reliable"
